# Scrapy settings for miracas project
#
# For simplicity, this file contains only the most important settings by
# default. All the other settings are documented here:
#
#     http://doc.scrapy.org/topics/settings.html
#

BOT_NAME = 'miracas'

SPIDER_MODULES = ['miracas.spiders']
NEWSPIDER_MODULE = 'miracas.spiders'

TIME_FREQ = 6  # Cron freq + 1 => 5 + 1 buffer, all in minutes

# Crawl responsibly by identifying yourself (and your website) on the user-agent
#USER_AGENT = 'miracas (+http://www.yourdomain.com)'

ITEM_PIPELINES = (
    'miracas.pipelines.MiracasMySQLPipeline',
)

DB_NAME = 'miracas'
DB_USER = 'root'
DB_PASSWD = ''
